<?php





/**





 * SensFRX Main Class of App





 *





 */





namespace SensFRX\Redirect;





use SensFRX\Common\ApiCalls;





/**





 * Class Redirect





 *





 * @package Redirect





 */





class Redirect {





	private $objAPI;





	public function __construct($objAPI) {





		$this->objAPI = $objAPI;





	}





	public function getRedirectBefore() {





		$method = 'GET';





		$url = '/onboarding/login-link';





		return $this->objAPI->callAPI($method, $url);





	}



}





